# coding=utf-8
# *** WARNING: this file was generated by pulumi-language-python. ***
# *** Do not edit by hand unless you're certain you know what you are doing! ***

from . import _utilities
import typing
# Export this package's modules as members:
from .cluster import *
from .node import *
from .provider import *
from ._inputs import *
from . import outputs
_utilities.register(
    resource_modules="""
[
 {
  "pkg": "pvecluster",
  "mod": "index",
  "fqn": "pulumi_pvecluster",
  "classes": {
   "pvecluster:index:Cluster": "Cluster",
   "pvecluster:index:Node": "Node"
  }
 }
]
""",
    resource_packages="""
[
 {
  "pkg": "pvecluster",
  "token": "pulumi:providers:pvecluster",
  "fqn": "pulumi_pvecluster",
  "class": "Provider"
 }
]
"""
)
